
#recaptcha_logo{display: none !important;}
.recaptchatable .recaptcha_r7_c1 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.google.com/recaptcha/api/img/white/sprite.png) no-repeat scroll -43px -49px;
height:8px;
width:171px;
}

.recaptchatable .recaptcha_image_cell {
background-color:#F6FCFC!important;
height:57px;
margin-right:20px!important;
}
#recaptcha_area, #recaptcha_table {
width:275px !important;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
border:1px solid #F6FCFC!important;
border-collapse:collapse !important;
margin:0 !important;
padding:0 !important;
vertical-align:middle !important;
}
.recaptchatable *{
bottom:auto;
color:black;
font-family:helvetica,sans-serif;
font-size:8pt;
left:auto;
margin:0;
padding:0;
position:static;
right:auto;
text-align:left !important;
top:auto;
}
.recaptchatable #recaptcha_image {
margin:auto;
}

#recaptcha_area *{border:none!important;}
#recaptcha_area * input{border:1px solid #DFDFDF!important}

.recaptchatable img {
border:0 none !important;
margin:0 !important;
padding:0 !important;
}
.recaptcha_input_area {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent none repeat scroll 0 0 !important;
height:25px !important;
margin-left:20px !important;
margin-right:5px !important;
margin-top:4px !important;
position:relative !important;
width:146px !important;
}
.recaptcha_input_area input{width:200px!important; height:20px!important; border:1px solid red!important;}

.recaptchatable label.recaptcha_input_area_text {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent none repeat scroll 0 0 !important;
bottom:auto !important;
height:auto !important;
left:auto !important;
margin:0 !important;
padding:0 !important;
position:static !important;
right:auto !important;
top:auto !important;
width:auto !important;
}
.recaptcha_theme_red label.recaptcha_input_area_text, .recaptcha_theme_white label.recaptcha_input_area_text {
color:black !important;
}
.recaptcha_theme_blackglass label.recaptcha_input_area_text {
color:white !important;
}
.recaptchatable #recaptcha_response_field {
bottom:7px !important;
font-size:10pt;
margin:0 !important;
padding:0 !important;
position:absolute !important;
width:145px !important;
}
.recaptcha_theme_blackglass #recaptcha_response_field, .recaptcha_theme_white #recaptcha_response_field {
border:1px solid gray;
}
.recaptcha_theme_red #recaptcha_response_field {
border:1px solid #CCA940;
}
.recaptcha_audio_cant_hear_link {
color:black;
font-size:7pt;
}
.recaptchatable {
line-height:1em; border:none!important;
}
#recaptcha_instructions_error {
color:red !important;
}
.recaptcha_is_showing_audio .recaptcha_only_if_image, .recaptcha_isnot_showing_audio .recaptcha_only_if_audio, .recaptcha_had_incorrect_sol .recaptcha_only_if_no_incorrect_sol, .recaptcha_nothad_incorrect_sol .recaptcha_only_if_incorrect_sol {
display:none !important;
}
img#recaptcha_tagline{display:none!important}

#recaptcha_reload_btn{margin-left:8px!important}